Subject: Re: bug#9248: 23.2; Welcome screen

From: Vijay Lakshminarayanan <[email-masked]>
Date: Sat, 06 Aug 2011 20:43:37 +0530

[email-masked]
(Jean-Marc Fran=e7ois) writes:

> When starting emacs with a filename as a command line parameter, the
> "Welcome to GNU Emacs" screen is displayed along the buffer that
> displays the content of the said file.  I guess you consider it a
> "feature", but please be aware that I find it very annoying.  Is it wise
> to set this as the default?
>
> Best,
> JM
>

[snip]

FWIW, I agree that this is a bug.  I don't encounter the OP's scenario
often (emacsclient FTW) but the times I do, the welcome screen is
extremely annoying.  (Typically I encounter said scenario when I need to
sudo edit some file and obviously emacs is the only choice.)

-- 
Cheers
~vijay

Gnus should be more complicated.